% A simple cycle
% Author : Jerome Tremblay
\documentclass{article}
\usepackage{tikz}
%%%<
\usepackage{verbatim}
\usepackage{verbatim}
\usepackage[active,tightpage]{preview}
\PreviewEnvironment{tikzpicture}
\setlength\PreviewBorder{5pt}%
%%%>

\begin{document}
\begin{tikzpicture}
% graph
\def \n {5}
\def \radius {3cm}

\node[draw, circle] (134) at ({360/5 * (4+1)+90}:\radius) {$134$};
\node[draw, circle] (2) at ({360/5 * (2+1)+90}:\radius) {$2$};
\node[draw, circle] (5) at ({360/5 * (5+1)+90}:\radius) {$5$};

\draw[line width=2pt, red] (134) to (5);
\draw[line width=2pt, red, bend right] (2) to (134);


\draw[bend left] (2) to (134);
\draw (2) to (5);
\draw[line width=2pt, blue, dashed] (134) to (5);
\draw[line width=2pt, blue, dashed, bend right] (2) to (134);
\draw[line width=2pt, blue, dashed, bend left] (2) to (134);
\draw[line width=2pt, blue, dashed] (2) to (5);

\end{tikzpicture}


\end{document}



